Items.onMove = function(obj, _from, to) {
  if (obj.type === 'Task' && to.name.indexOf('*') > -1) {
    var msg =
      'Пользователь “' +
      Current.user.name +
      '” переместил задачу в колонку “' +
      to.name +
      '”';
    Chat.postMessage(obj, '', msg);
  }
  return true;
};
